<html>
    <head>
        <title>Activity: CSS Introduction</title>

        <link rel="stylesheet" href="index.css">
    </head>

    <body>


        <style>
             #internal {color: orange;}

        </style>


        <!-- Different ways to include CSS -->
        <p style="color: red;">Apply inline styling here.</p>
        <div>
            <p id="internal">Apply internal styling here.</p>
        </div>
        <div>
            <p>Apply external styling here.</p>
        </div>


        <!-- CSS Selectors -->
        <h1 type="text">CSS Introduction Activity</h1>

        <h2 id="h2">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol class="list">
            <li>Hypertext Markup Language</li>
            <li>Cascading Style Sheet</li>
            <li>JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li type="tools">Sublime Text</li>
            <li type="tools">Postman</li>
            <li type="tools">Heroku</li>
            <li type="tools">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <div>
                <ul>
                    <li>Node.js</li>
                    <li>Express.js</li>
                    <li>React.js</li>
                    <li>MongoDB</li>
                </ul>
            <div>   
            <p></p>    
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
